Subject: Re: Letter of Intent!
From: priyanka debnath <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Mon, 26 Apr 2021 16:31:04 +0530

Dear Harpreet,

Greetings of the day.

I regret to inform you that I won't be able to join your esteemed
organization due to personal reasons.

Thank you for your time and consideration and the opportunity you have
given me. I look forward to working with you in future.

Kind Regards,
Priyanka Debnath

On Fri, Apr 16, 2021, 19:36 HR Livesalesman <[email-masked]> wrote:

> Hi Priyanka,
>
> *Please find the Salary Annexure:*
>
>
>
> *S. No.*
>
> *Description*
>
> *Monthly*
>
> *Annual*
>
> 1
>
> Salary (Monthly)
>
> 40,000
>
> 4,80,000
>
> 2
>
> Bonus (Annual)
>
>
>
> 40,000
>
> 3
>
> Bonus (Loyalty)
>
>
>
> 16000
>
> 8
>
> Insurance
>
>
>
> 3000
>
>
>
>
>
> *539,000*
>
>
>
>
> Regards,
> Harpreet Jaswal
> Cherry E Commerce Services Pvt. Ltd.
> Noida, India
> +911204332621 Ex.12
> +917042335393
>
> ----- On Apr 2, 2021, at 7:39 PM, HR Livesalesman <[email-masked]> wrote:
>
> Dear Priyanka,
>
> Thank you for taking time to speak to us, and your interest in working
> with LiveSalesman.
>
> Congratulations!
>
> We are happy to accept your candidature, and based on discussed terms
> offer you a position of a Trainer in the organisation.
>
> More detailed documentation will be completed closer to your date of
> start. We understand that you would be available to start with us 1st of
> May 2021. As per our discussions please check with your current employer,
> if you would be able to start with us any sooner.
>
> To help us start processing your paperwork kindly present the below
> mentioned documents on 5th April 2021.
>
> 1. 10 & 12 Certificate and Mark sheet.
> 2. Graduation Mark sheets and Degree
> 3. Employment proofs of last two Companies (Relieving letter is must)
> 4. Last two months salary slips
> 5. ID proofs (Aadhaar Card, PAN Card etc.)
> 6. 2 References from your friends and family for case of any emergency
>
> In the mean time if you have any questions, please feel free to reach out
> to us.
>
>
> Regards,
> Harpreet Jaswal
> Cherry E Commerce Services Pvt. Ltd.
> Noida, India
> +911204332621 Ex.12
> +917042335393
>
>